Subject: [PSAMP] Moving the MIB work to IPFIX and shutting down PSAMP

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 2 Apr 2009 10:32:47 +0200

With the publication of RFC 5474 to RFC 5477 the PSAMP WG charter is
completed with the exception of the PSAMP MIB. As previously discussed
on the list and at the IPFIX meeting in SF we shall conclude the PSAMP
WG and move the MIB work in IPFIX. 

The mail list will stay open at least for a while for clarification
questions and implementation discussions and reports. 

Dan